package app.forms;

import org.apache.struts.action.ActionForm;

public class CreditCard extends ActionForm {

	private static final long serialVersionUID = 1L;

	private String cardNum;

	public void setCardNum(String cardNum) {
		this.cardNum = cardNum;
	}

	public String getCardNum() {
		return cardNum;
	}
}
